com.aispeech.dui.dds.crash

## Class CrashUtils

- java.lang.Object
- - com.aispeech.dui.dds.crash.CrashUtils

-     public final class CrashUtils
      extends java.lang.Object

- - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `init(android.content.Context context)` 初始化
    `static void` | `uploadCrash(BusClient bc)` 读取并上传上次的crash日志

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Method Detail

    - #### init

          public static void init(android.content.Context context)

      初始化

      需添加权限 `<uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE"/>`

    - #### uploadCrash

          public static void uploadCrash(BusClient bc)

      读取并上传上次的crash日志